WebSite X5Help Center

 
Ricardo Jr A.
Ricardo Jr A.
User

Not Able to Purchase Template - Not Compatible With Your Version of Software  en

Autor: Ricardo Jr A.
Visited 349, Followers 1, Udostępniony 0  

Hi,

I tried to purchase the Template, "Crafty Gift" for Online Store and when I was redirected to the Marketplace, a notice stated, "Uh-oh, your latest software version doesn't work with this! If the Crafty Gift Template is not compatible, what can I do to make it compatible?

Sincerely,

Ricardo

Posted on the
1 ODPOWIEDZI
Esahc ..
Esahc ..
Moderator
Najlepszy Użytkownik miesiąca EN

Ricardo, if you have made a payment you can request a refund here on this forum. Alternatively you can upgrade your WX5 to the latest version (you will find "your offers" under your profile top right this page). There are a number of templates and optional objects which will only work in recent versions of WX5

Czytaj więcej
Posted on the from Esahc ..